- up to 1.2.24 auto/th/espeak-1_24-1
authortwittner <twittner@pld-linux.org>
Sun, 13 May 2007 18:26:34 +0000 (18:26 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commitd6b6f694d778e63b0c79e86a281b1c4833951bdb
tree629c9859ba70878ea4f781add9c87fa86e85d5f2
parent00e5e8df26c3c5d72faecae4ae42644a3a8423c7
- up to 1.2.24
- get rid of -ac_am.patch (causes more harm than good for newer versions of espeak)

Changed files:
    espeak.spec -> 1.23
espeak.spec
This page took 0.028966 seconds and 4 git commands to generate.